body{margin:0;color:black; font-family:Arial; font-size:12px;}
a:hover{text-decoration:none;}
#a0{line-height:15px;padding-bottom:15px;}
#a1{font-size:15px;color:#0000CC;}
#a2{color:#677F00;text-decoration:none;}
#a3{color:#0000CC;}
#a4,#a9{background-color:#76A6FF;height:25px;padding-left:10px;padding-top:4px;margin-bottom:10px;color:#fff;}
#a5{padding-left:30px;}
#a6{margin-left:20px;margin-bottom:20px;padding:5px;background-color:#DFF1FB;width:750px;}
#a6 h1{font-size:20px;}#a6 h2{font-size:16px;}#a6 h3{font-size:14px;}#a6 h4{font-size:14px;}
#a6 h2 pre{display:inline;list-style-type:none;padding-left:45px;}
#a7{font-weight:bold;font-size:18px;padding-top:5px;padding-bottom:5px;border-bottom:1px dotted #000;width:600px;}
#a8{margin-left:20px;font-size:13px;background:#F9BC82;width:750px;height:20px;padding:5px;margin-top:5px;}
#a9{text-align:center;height:23px;}
#a10{background:#F9BC82;margin-top:20px;padding:3px;}
#a11{margin-top:5px;width:600px;}
#a11 a{padding-right:5px;}
#a12{background-color:#76A6FF;width:600px;height:5px;margin-top:10px;margin-bottom:10px;font-size:2px;}
#a13 pre{display:inline;list-style-type:none;padding-left:80px;}
form{padding:0px;margin:0px;display:inline;}
#a0 span{font-weight:bold;color:#D27F2D;}
#a0 pre{display:inline;list-style-type:none;padding-left:10px;padding-right:10px;}
#page{margin: 2em 0;}
#page ul{display:inline; list-style-type:none; line-height:2em; padding:0px; margin:0 0 0 .5em;}
#page li{display:inline;}
#page a{color:#000; text-decoration:none; padding:.5em .7em; border:1px solid #000; background-color:#F2F2F2;}
#page a:hover{color:#000; border-color:#11d; background-color:#D0D8DD;}
#page li.current span{color:#fff; padding:.5em .7em; background-color:#76A6FF; border:1px solid #cccccc;}
#page li.disabled span{color:#888;  padding:.5em .7em; border:1px solid #888;}
.sharebox{width:644px;padding:7px 10px 10px;overflow:hidden;background:#f5f5f5; margin-bottom:10px;}
.sharebox div{width:500px;float:left}
.sharebox input{margin-top:5px;width:370px}
.sharebox div span{width:100px;padding-top:5px;font-weight:bold;font-size:14px;float:left}
.sharebox a{padding-top:15px;float:left}
input{color:#4986F5;font-weight:bold;}
img{border:0px;}
#foot,#foot li,#foot a{color:#fff; display:inline; list-style-type:none; padding:0px; margin:0 0 0 2em;}